<div role="tabpanel" class="tab-pane" id="tenaga_ahli">
	<table class="table table-condensed table-striped" id="tbl-tenaga_ahli">
		<thead>
			<tr>
				<th>&{'nama.label'}</th>
				<th>&{'nomor_ktp_paspor.label'}</th>
				<th>&{'tanggal_lahir.label'}</th>
				<th>&{'pendidikan_akhir.label'}</th>
				<th>&{'pengalaman_kerja.label'}</th>
				<th>&{'profesi_keahlian.label'}</th>
                <th>${page != "verification" ? play.i18n.Messages.get("status.label") : play.i18n.Messages.get("verifikasi.label")}</th>
			</tr>
		</thead>
		<tbody>
		#{if page == "create"}
        <tr>
            <td colspan="7">Loading...</td>
        </tr>
		#{/if}
		#{else}
			#{list dataSikap.tenaga_ahli, as:'ta'}
            <tr>
                <td>${ta.sta_nama}</td>
                <td>${ta.sta_ktp}</td>
                <td>${ta.sta_tgllahir}</td>
                <td>${ta.sta_pendidikan}</td>
                <td>${ta.sta_pengalaman} &{'tahun.label'}</td>
                <td>${ta.sta_keahlian}</td>
                <td>
					#{if ta.is_verified}
                        &{'diverifikasi.label'}
					#{/if}
					#{else}
						#{if page == "verification"}
                        	<input type="checkbox" name="verifikasi.tenaga_ahli" value="${ta.sta_id}"/>
						#{/if}
						#{else}
                            ${ta.status_verifikasi}
						#{/else}
					#{/else}</td>
            </tr>
			#{/list}
		#{/else}
		</tbody>
	</table>
</div>